Subject: New Reply Received - Order# 6441661200
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Aug 2019 08:26:39 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Order# 6441661200  Ticket comment <div dir="auto">Dear Support Team Good Afternoon,<div dir="auto"><br></div>
<div dir="auto">Is there any update you got for me?</div>
<div dir="auto">BR</div>
<div dir="auto">Adnan Hussain</div>
<div dir="auto">0581420555<br><div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 22, 2019, 9:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Adnan,<br><br>Thank you for contacting us.<br><br>We apologise for late response.</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can see that you have placed your order on 10-Aug-2019 and delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.<br><br>I am now contacting our concern department to find out what happened, once we get an update we will contact you.</div>
<div dir="ltr">
<br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div class="m_8874908177091971833freshdesk_quote">
            <blockquote class="m_8874908177091971833freshdesk_quote">
              On
              Wed, 21 Aug at  8:48 AM
              <span class="m_8874908177091971833separator">,  adnan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div>Dear Customer Support,</div>
<div><br></div>
<div>I have not received my Order # 6441661200, please take a look.</div>
<div>Regards</div>
<div>Adnan Hussain</div>
<div>0581420555<br>
</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/130544